return {
  { -- Add indentation guides even on blank lines
    'lukas-reineke/indent-blankline.nvim',
    -- Enable `lukas-reineke/indent-blankline.nvim`
    -- See `:help ibl`
    main = 'ibl',
    opts = {
      indentLine_enabled = 1,
      filetype_exclude = {
        'help',
        'terminal',
        'lazy',
        'lspinfo',
        'TelescopePrompt',
        'TelescopeResults',
        'mason',
        'dashboard',
        '',
      },
      buftype_exclude = { 'terminal' },
      show_trailing_blankline_indent = false,
      show_first_indent_level = false,
      show_current_context = true,
      show_current_context_start = true,
    },
  },
}
